Name:		aeolus-all
Version:	0.5.0
Release:	0.20111012134715git383de2f%{?dist}
Summary:	A meta-package to pull in all components for Aeolus

Group:		Applications/Internet
License:	GPLv2+
URL:		http://aeolusproject.org

Requires:	aeolus-conductor-daemons = %{version}-%{release}
Requires:	aeolus-conductor-doc = %{version}-%{release}
Requires:	iwhd
Requires:	aeolus-configure
Requires:	imagefactory
Requires:	imagefactory-jeosconf-ec2-fedora
Requires:	imagefactory-jeosconf-ec2-rhel
Requires:	qpid-cpp-server
Requires:	rubygem(aeolus-image)
Requires:	rubygem(aeolus-cli)
Requires:	mongodb-server
Requires:	mod_ssl
Requires:	deltacloud-core
Requires:	deltacloud-core-ec2
Requires:	deltacloud-core-rhevm
Requires:	deltacloud-core-vsphere
Requires:	ntp

BuildArch: noarch

%description
This is the aeolus meta-package.  If you want to install aeolus and all of its
dependencies on a single machine, you should install this package and then
run aeolus-configure to configure everything.

%files

%post

%changelog
* Thu Jul 21 2011 Mo Morsi <mmorsi@redhat.com> - 0.3.0-2
- Updates to conform to Fedora guidelines

* Mon Apr 04 2011 Chris Lalancette <clalance@redhat.com> - 0.3.0-1
- Initial build
